package type;
public final class AminoAcid
	implements org.omg.CORBA.portable.IDLEntity
{
	public char code;
	public java.lang.String name;
	public java.lang.String abbreviation;
	public AminoAcid(){}
	public AminoAcid(char code, java.lang.String name, java.lang.String abbreviation)
	{
		this.code = code;
		this.name = name;
		this.abbreviation = abbreviation;
	}
}
